Bundesamt für Sicherheit in der Informationstechnik

CB-K18/0865 Update 3

Risikostufe 3

Titel:IEEE WPA2-Standard: Schwachstelle ermöglicht Umgehen von SicherheitsvorkehrungenDatum:06.11.2018Software:IEEE WPA2-Standard, FreeBSD Project FreeBSD OS, SUSE Linux, Red Hat Enterprise Linux, Oracle LinuxPlattform:Linux, MacOS X, Sonstiges, UNIX, WindowsAuswirkung:Umgehen von SicherheitsvorkehrungenRemoteangriff:Ja, aus dem lokalen NetzwerkRisiko:mittelCVE Liste:CVE-2018-14526Bezug: Oracle Linux Security Advisory ELSA-2018-3107 vom 2018-11-06

Beschreibung

WPA2 ist der aktuelle Verschlüsselungsstandard für Wireless LAN.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in IEEE WPA2-Standard ausnutzen, um Sicherheitsvorkehrungen zu umgehen.